#!/bin/bash

for dir in */; do
  echo "pull $dir"
  docker-compose -f "$dir/docker-compose.yml" pull
  echo "up $dir"
  docker-compose -f "$dir/docker-compose.yml" up --build --remove-orphans -d
done

docker system prune --all --volumes --force
